CEXP(3)

NAME
cexp, cexpf, cexpl - complex exponential functions

SYNOPSIS
#include <complex.h>
double complex
cexp(double complex z);
float complex
cexpf(float complex z);
long double complex
cexpl(long double complex z);

DESCRIPTION
These functions compute the complex exponent of z, defined as e**z.

RETURN VALUES
These functions return the complex exponential value of z.

ERRORS
No errors are defined.

SEE ALSO
clog(3), p1003.1-2001 <complex.h>

COPYRIGHT
Portions of this text are reprinted and reproduced in electronic form from IEEE Std 1003.1, 2003 Edition, Standard for Information Technology -- Portable Operating System Interface (POSIX), The Open Group Base Specifications Issue 6, Copyright (C) 2001-2003 by the Institute of Electrical and Electronics Engineers, Inc and The Open Group. In the event of any discrepancy between this version and the original IEEE and The Open Group Standard, the original IEEE and The Open Group Standard is the referee document. The original Standard can be obtained online at http://www.opengroup.org/unix/online.html .